html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.card {
    border-radius: 15px;
    box-shadow: 0 0 15px rgba(0,0,0,.15);
    transition: .3s;
}

    .card:hover {
        transform: translateY(-5px);
    }

.btn-dark {
    border-radius: 10px;
}

body {
    background-color: #f4f6f9;
}

.btn {
    border-radius: 8px;
}

.card {
    border-radius: 14px;
    box-shadow: 0 0 15px rgba(0,0,0,.10);
}

.table {
    background-color: white;
}
.menu-title {
    color: #adb5bd;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 18px;
    margin-bottom: 8px;
    border-bottom: 1px solid #495057;
    padding-bottom: 5px;
}

.btn-outline-light {
    border-radius: 8px;
}

    .btn-outline-light:hover {
        background-color: #0d6efd;
        border-color: #0d6efd;
    }